[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/patrole

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^patrole-img_8bd3594b-bf83-46e9-8b7d-1a5519897416$
swift_operator_role = Member

